@media only screen and (min-width: 768px) {
  body.menu-sandwich.admin-bar #main-menu {
    padding-top: 86px;
  }
  body:not(.menu-sandwich) .header-widgetised-area {
    float: right;
  }
  body:not(.menu-sandwich) .header-widgetised-area .widget {
    float: left;
    margin-bottom: 0;
  }
  body:not(.menu-sandwich) .header-widgetised-area .widget-title,
  body:not(.menu-sandwich) .header-widgetised-area .textwidget {
    display: inline-block;
    margin-bottom: 0;
  }
  body:not(.menu-sandwich) .header-widgetised-area .widget_text {
    padding: 0.55em 0.83em;
  }
  body:not(.menu-sandwich) .navbar-header {
    max-width: 25%;
  }
  body:not(.menu-sandwich) .navbar-header img {
    max-width: 100%;
    height: auto;
  }
  body:not(.menu-sandwich) .navbar-toggle {
    display: none!important;
  }
  body:not(.menu-sandwich) #main-menu {
    text-align: right;
    position: static;
    width: auto;
    background: none;
    padding: 0;
    overflow-y: inherit;
    margin-left: 28%;
  }
  body:not(.menu-sandwich) #main-menu .header-widgetised-area {
    float: right;
    margin: 7.5px 0 7.5px 20px;
    text-align: left;
  }
  body:not(.menu-sandwich) #main-menu .button-close {
    display: none;
  }
  body:not(.menu-sandwich) #main-menu .dropdown-toggle {
    display: none;
  }
  body:not(.menu-sandwich) #main-menu > ul {
    display: inline-block;
    margin: 7.5px 0;
    text-align: left;
  }
  body:not(.menu-sandwich) #main-menu > ul > li {
    font-size: 18px;
  }
  body:not(.menu-sandwich) #main-menu > ul > li a {
    padding: 0.55em 0.83em;
  }
  body:not(.menu-sandwich) #main-menu > ul > li > a {
    line-height: 1em;
    color: #555;
  }
  body:not(.menu-sandwich) #main-menu > ul > li > a:hover,
  body:not(.menu-sandwich) #main-menu > ul > li > a:focus {
    color: #333;
  }
  body:not(.menu-sandwich) #main-menu > ul > li.menu-item-has-children > a:before {
    top: 1.3em !important;
    -webkit-transform: rotate(0deg) !important;
        -ms-transform: rotate(0deg) !important;
            transform: rotate(0deg) !important;
    font-size: 0.55em !important;
    margin-top: 0 !important;
  }
  body:not(.menu-sandwich) #main-menu > ul > li > ul {
    top: 100% !important;
    left: 0;
    margin-top: 10px;
  }
  body:not(.menu-sandwich) #main-menu ul li:hover > ul {
    visibility: visible;
    opacity: 1;
  }
  body:not(.menu-sandwich) #main-menu ul li.menu-item-has-children > a {
    padding-right: 2.05em;
    margin-right: 0;
  }
  body:not(.menu-sandwich) #main-menu ul li.menu-item-has-children > a:before {
    content: '\71';
    top: 50%;
    right: 1.5em;
    margin-top: -10px;
    font-family: 'Visual Composer Starter Font';
    font-size: 0.7em;
    position: absolute;
    -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
            transform: rotate(90deg);
  }
  body:not(.menu-sandwich) #main-menu ul li ul {
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    display: block !important;
    padding: 0;
    visibility: hidden;
    opacity: 0;
    z-index: 100;
    position: absolute;
    right: 100%;
    top: 0;
    width: 13.75rem;
    background-color: #fff;
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
            box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  }
  body:not(.menu-sandwich) #main-menu ul li ul li {
    position: relative;
    padding: 0;
  }
  body:not(.menu-sandwich) #main-menu ul li ul li a {
    padding: 12px 18px;
    display: block;
    line-height: 1.7;
    color: #555;
  }
  body:not(.menu-sandwich) #main-menu ul li ul li a:hover,
  body:not(.menu-sandwich) #main-menu ul li ul li a:focus {
    color: #333;
  }
  body:not(.menu-sandwich) #main-menu ul li ul li:hover > a {
    background-color: #eee;
  }
  body:not(.menu-sandwich) #main-menu ul li ul li ul {
    padding: 0;
  }
  body.navbar-no-background:not(.menu-sandwich) #main-menu,
  body.navbar-no-background:not(.menu-sandwich) #main-menu .navbar-nav {
    background-color: transparent !important;
  }
  #main-menu ul li a {
    font-size: 0.875em;
  }
  .comments-area .comment-list .author-avatar {
    float: left;
  }
  .comments-area .comment-list .comment-wrapper {
    margin-left: 100px;
  }
  .comments-area .comment-list ol.children {
    margin-left: 100px;
  }
  .comment-form-author,
  .comment-form-email,
  .comment-form-url,
  .form-submit,
  .comment-subscription-form {
    width: 32%;
    float: left;
    margin-left: 2%;
  }
  .comment-form-author,
  .form-submit {
    margin-left: 0;
  }
  .comment-subscription-form {
    display: table;
    height: 46px;
  }
  .comment-subscription-form label {
    display: table-cell;
    vertical-align: middle;
  }
}
/*min-width: 768px*/
@media only screen and (min-width: 783px) {
  body.fixed-header.admin-bar .navbar {
    top: 32px;
  }
}
@media only screen and (min-width: 992px) {
  .nav-next {
    text-align: right;
  }
  .nav-next,
  .nav-previous {
    margin-bottom: 0;
  }
  #footer .footer-right-block {
    float: right;
    margin-left: 12.5%;
    margin-bottom: 0;
    display: table;
  }
  #footer .footer-socials {
    display: table-cell;
    vertical-align: middle;
  }
  #footer .footer-socials ul {
    text-align: right;
  }
  #footer .footer-socials ul li {
    margin: 0 0 0 8px;
  }
  #footer .copyright {
    margin-bottom: 5px;
  }
  .footer-menu {
    margin: 0;
  }
  .footer-bottom {
    padding: 30px 0;
  }
}
/*min-width: 992px*/
@media only screen and (min-width: 1024px) {
  #main-menu ul li a {
    font-size: 1em;
  }
  body.header-full-width .navbar {
    padding-left: 40px;
    padding-right: 40px;
  }
  body.content-full-width .content-wrapper {
    padding-right: 0;
    padding-left: 0;
  }
  body.content-full-width .footer-bottom,
  body.content-full-width .footer-widget-area {
    padding-left: 40px;
    padding-right: 40px;
  }
}
/*min-width: 1024px*/
@media only screen and (min-width: 1400px) {
  body.content-full-width .content-wrapper {
    padding-right: 0;
    padding-left: 0;
  }
}
/*min-width: 1400px*/


/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
  


.iconsmobile {
    display: block;
    z-index: 9999;
    position: absolute;
    right: 5%;
    top: 21%;
}

.iconsmobile .header-ic {
    padding-left: 0!important;
    width: 22px!important;
    display: inline-block!important;
    margin: 14px 7px!important;
    text-align: center;
}
 header#header {
    /*overflow: hidden;*/
    height: 98px;
}

#main-menu{
  margin-top: 57px!important;
}
button.navbar-toggle {
    margin-right: 0;
    margin-top: 25px;
}


.navbar-toggle .icon-bar {
    width: 25px!important;
    border-radius: 0!important;
    background-color: #fff!important;
    margin-bottom: 6px!important;
}

header#header .container {
    width: 100%;
    height: 98px;
}
.header-ic {
    padding-left: 14px!important;
    width: 39px!important;
    display: inline-block!important;
    margin: 39px 20px!important;
}

.visualcomposerstarter .navbar-header, nav.navbar, .navbar-wrapper.clearfix {
    flex: unset!important;
    -webkit-box-flex: unset!important;
    height: auto!important;
    max-height: 100%;
    width: 100%;
    display: block!important;
    margin: 0;
}



.visualcomposerstarter .navbar-header {
    max-width: 100vw;
}
.visualcomposerstarter .navbar-wrapper {
    display: block;
    height: auto;
}

.navbar-brand {
       display: block;
    width: 80%;
    margin: 0 auto;
    height: auto;
    padding: 2px;
    margin-left: -29px!important;
}

html, body {
    width: 100vw;
    min-width: 100vw;
    overflow-x: hidden;
}


/*.visualcomposerstarter:not(.menu-sandwich) .vct-cart-wrapper {
    height: 35px;
    display: flex;
    align-items: center;
    justify-content:center;
    margin-top: 79px!important;
    width: 100%!important;
    position: absolute;
    right: 0;
    border: none;
    padding: 0!important;
}
.vct-cart-wrapper a {
    margin: 0 13px!important;
}*/

.mobileapps{
  display: none;
}
.mobileappspopup {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: #373636bf;
    z-index: 999999999999;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 100vh;
    overflow: hidden;
}

.mobileapps2 a {
    display: block;
    width: 66%;
    margin: 0 auto;
    margin-bottom: 14px;
}

a.closemobilepop {
    position: absolute;
    top: 11%;
    right: 5%;
}

a.closemobilepop span {
    color: white;
    font-size: 23px;
}



.visualcomposerstarter:not(.menu-sandwich) .vct-cart-wrapper{
  display: none!important;
}

.bloc_slider p {
    width: 91%!important;
    margin: auto!important;
    font-size: 14px!important;
    text-align: center;
    color: #000!important;
    padding: 19px 0 20px 0!important;
    text-transform: uppercase!important;
}

.bloc_left_catslider {
    margin-top: 37vh!important
}
.border_bottom_t {
        width: 20%;
        height: 5px;
        background: #676566;
        margin: auto;
        display: block;
    }
.img_slid img {
    width: 35%!important;
}

.vc_row.wpb_row.vc_row-fluid.vc_custom_1578390882214.vc_row-o-content-middle.vc_row-flex {
    width: 63vw;
    margin: 5px auto;
    display: block;
    margin-left: 18%!important;
}

  .text2{
    display: none;
  }

  #main-menu.open {
    position: absolute!important;
    right: 0;
    margin: 0;
    left: unset;
    z-index: 9999999999999999999999999999;
    background: black!important;
    width: 100%!important;
    display: block;
    height: 100vh!important;
    margin-top: 0!important;
    padding: 26px!important;
}

.woocommerce div.product {
    margin-top: 0!important;
}

.woocommerce div.product div.images.woocommerce-product-gallery {
    margin: 0 auto!important;
    width: 60%!important;
}

.woocommerce-page div.product div.summary {
    width: 100%!important;
    padding: 0 15px!important;
}

.mybusstons {
    margin-top: 60px!important;
    display: block!important;
    width: 100%!important;
    float: unset!important;
    min-width: 100%!important;
}

.mybusstons a {
    display: block!important;
    text-align: center!important;
    width: 56%!important;
    margin: 10px auto!important;
}

.footer-bottom .copyright>span {
    font-size: 13px!important;
}

.footer-menu {
    display: inline-block!important;
    margin-left: 22px!important;
}

#footer a {
    color: #dc5333;
    font-size: 13px!important;
}

.carousel-caption h1 {
    font-size: 19px!important;
}

.carousel-caption p {
    color: #000;
    text-align: justify;
    font-size: 100%!important;
    line-height: 1.5;
}

.woocommerce .woocommerce-breadcrumb {
    font-size: 14px!important;
}

.visualcomposerstarter.woocommerce div.product .product_title {
    text-align: center!important;
}
.summary.entry-summary p {
    text-align: justify!important;
}

.glyphicon-chevron-right:before{
  content: "\e080"!important;
  color: black;
}
.glyphicon-chevron-left:before{
  content:"\e079"!important;
  color: black;
}

.carousel-control .glyphicon-chevron-left {
    position: fixed!important;
    top: 45%!important;
    margin-top: 0!important;
    z-index: 5!important;
    display: inline-block!important;
    margin-left: -36px!important;
}

.carousel-control .glyphicon-chevron-right {
    position: fixed!important;
    top: 45%!important;
    margin-top: 0!important;
    right: 16%!important;
    z-index: 5!important;
    display: inline-block!important;
    margin-right: -36px!important;
}
.carousel-bg .carousel-inner .item {
    height: 1000px!important;
}
.carousel-control.right {
    right: 50px!important;
}
.carousel-caption{
  width: 70%!important;
}

.mCSB_inside > .mCSB_container {
    margin-right: 0!important;
}

.modal-dialog.modal_dialog_form {
    width: 100%!important;
    min-width: 99%!important;
    margin-top: 2%!important;
}

p.lost_password {
    position: absolute!important;
    bottom: 51px!important;
    right: 0!important;
}

.login_msg.fail {
    color: #ed3636;
    margin-top: 33px!important;
    margin-bottom: 5px!important;
    font-size: 12px!important;
}
.page-id-144 button.woocommerce-button.button.woocommerce-form-login__submit {
    bottom: -76px!important;
    font-size: 13px!important;
    padding: 16px;
    background: black!important;
}

.tab-group li a {
    font-size: 16px!important;
}

.modal-content.modal_content_form img.img-close {
    position: absolute!important;
    width: 35px!important;
    right: -3px!important;
    top: 1px!important;
}

.main-content {
    padding: 15px!important;
}

p.woocommerce-LostPassword.lost_password a {
    font-size: 13px!important;
    margin-right: 46px!important;
    margin-top: -32px!important;
    display: block!important;
    border: none!important;
}

.visualcomposerstarter .woocommerce button.button {
    font-size: 14px!important;
    padding: 15px!important;
    background: black!important;
}
.page-id-144 h2 {
    font-size: 28px!important;
    color: black!important;
    margin-bottom: 30px!important;
}

li.woocommerce-MyAccount-navigation-link {
    margin: 7px auto!important;
}

p {
    font-size: 14px;
}

h3.sec2frmtitle {
    font-size: 23px!important;
    padding-bottom: 10px!important;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    width: 97%!important;
    background: #EDEDED!important;
    border: none!important;
    padding: 4px 14px!important;
    font-size: 14px!important;
    height: 125px!important;
}


.sec2addr p {
    color: black!important;
    font-size: 14px!important;
}
.bloc_livres {
    margin: 37px auto!important;
    overflow: hidden!important;
    min-height: 400px!important;
    display: block!important;
    width: 82%!important;
    padding: 15px!important;
}

.visualcomposerstarter div.woocommerce-error .button, .visualcomposerstarter div.woocommerce-error .restore-item, .visualcomposerstarter div.woocommerce-error a.button, .visualcomposerstarter div.woocommerce-info .button, .visualcomposerstarter div.woocommerce-info .restore-item, .visualcomposerstarter div.woocommerce-info a.button, .visualcomposerstarter div.woocommerce-message .button, .visualcomposerstarter div.woocommerce-message .restore-item, .visualcomposerstarter div.woocommerce-message a.button, .visualcomposerstarter.woocommerce div.woocommerce-error .button, .visualcomposerstarter.woocommerce div.woocommerce-error .restore-item, .visualcomposerstarter.woocommerce div.woocommerce-error a.button, .visualcomposerstarter.woocommerce div.woocommerce-info .button, .visualcomposerstarter.woocommerce div.woocommerce-info .restore-item, .visualcomposerstarter.woocommerce div.woocommerce-info a.button, .visualcomposerstarter.woocommerce div.woocommerce-message .button, .visualcomposerstarter.woocommerce div.woocommerce-message .restore-item, .visualcomposerstarter.woocommerce div.woocommerce-message a.button{
  line-height: 10px!important;
}


.visualcomposerstarter .woocommerce form.checkout .woocommerce-billing-fields h3:first-child {
    font-size: 22px!important;
    color: black!important;
}

.visualcomposerstarter .vct-side-summary h3, .visualcomposerstarter.woocommerce-cart .woocommerce .cart-collaterals .cart_totals h2 {
    font-size: 20px!important;
    color: black!important;
}

.visualcomposerstarter .vct-thank-you-subtitle, .visualcomposerstarter .vct-thank-you-subtitle+p, .visualcomposerstarter .vct-thank-you-title {
    font-size: 17px!important;
}

.visualcomposerstarter .woocommerce-order .woocommerce-column__title, .visualcomposerstarter .woocommerce-order .woocommerce-order-details__title {
    font-size: 20px!important;
    color: black!important;
}

.visualcomposerstarter .vct-billing-detail span, .visualcomposerstarter .vct-order-detail span {
    -webkit-box-flex: 0!important;
    -ms-flex: 0 0 50%!important;
    flex: 0 0 50%!important;
    font-size: 13px!important;
    color: black!important;
}


.visualcomposerstarter .woocommerce .vct-thank-you-footer a {
    background: black!important;
    padding: 16px!important;
    font-size: 14px!important;
    line-height: 16px!important;
}

.col-md-4.bloc_sous_liv {
    width: 80%!important;
    margin: 17px auto!important;
}


.visualcomposerstarter.woocommerce-account .woocommerce-MyAccount-content table.woocommerce-MyAccount-orders td, .visualcomposerstarter.woocommerce-account .woocommerce-MyAccount-content table.woocommerce-MyAccount-orders th, .visualcomposerstarter.woocommerce-account .woocommerce-MyAccount-content table.woocommerce-table--order-downloads td, .visualcomposerstarter.woocommerce-account .woocommerce-MyAccount-content table.woocommerce-table--order-downloads th {
    width: 100%!important;
}


tr.woocommerce-orders-table__row.woocommerce-orders-table__row--status-processing.order {
    margin-bottom: 37px!important;
}


h3.woocommerce-order-details__title {
    font-size: 20px!important;
}

.visualcomposerstarter .woocommerce .woocommerce-customer-details, .visualcomposerstarter .woocommerce .woocommerce-order-details {
    width: 100%!important;
}
img.custom-logo {
    width: 81%!important;
}


.bloc_left_catslider{
  display: none!important;
}

.bloc_left_catslider2 {
        display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 100%!important;
    margin: 0;
    margin-top: 10px;
    margin-bottom: 10px!important;
    }

   .bloc_left_catslider2  .img_slid  {
        margin:0;
    }   
   .bloc_left_catslider2  .img_slid img {
    width: 76%!important;
}

.bloc_slider p:nth-child(2) {
    text-transform: none!important;
}

p.ssubtexthomemobile {
    width: 100%;
    text-align: center;
    font-size: 10px;
    font-weight: 600;
    background: TRANSPARENT;
    color: black;
    padding: 4px 5px;
    letter-spacing: 0px;
    display: block;
    margin: 0 auto;
    margin-top: 23px;
}

.centermob{
  text-align: center!important;
}

.modal.fade.in{

  height: 96vh;
    overflow-y: scroll;

}





.bloc_lire_livre {
    width: 100%!important;
    background: #080e0e!important;
    color: #000!important;
    padding: 0!important;
    margin: 0!important;
}
.bloc_lire_livre a {
    /*color: #000;*/
    font-size: 13px!important;
    font-weight: 700!important;
    margin-top: -12px!important;
    display: block!important;
    /*text-decoration: underline;*/
    text-align: center!important;
    background: black!important;
    color: white!important;
    padding: 7px!important;
    text-decoration: none!important;
    font-size: 14px!important;
}


.woocommerce form.login, .woocommerce form.register {
    border: 1px solid #d3ced2;
    padding: 20px;
    margin: 2em 0;
    text-align: left;
    border-radius: 5px;
    min-height: 327px;
}

div#exTab3 {
    padding: 0;
}


.covbook .vc_column-inner {
    padding-left: 6px!important;
}

span.user_lastname {
    left: 0%!important;
}

.visualcomposerstarter.woocommerce-account .woocommerce-MyAccount-content table.woocommerce-MyAccount-orders td a {
   background: transparent;
    color: black;
    text-align: left;
    margin-top: 17px!important;
    padding-left: 0;
    text-decoration: underline;
}

.modal.fade.in {
 
    z-index: 999999999999999;
}

#form_login .modal-dialog {
    transform: translate(0%,7%)!important;
}


.page-id-144 .login_msg.fail {
    width: 100%;
    margin-top: -41px!important;
    display: block!important;
    font-size: 12px!important;
    text-align: left;
    float: left;
    line-height: 15px!important;
}

.page-id-222 form .form-group {
    margin-bottom: 0!important;
}

input.wpcf7-form-control.wpcf7-submit {
    margin-top: 15px;
    margin-right: -7px;
}
p.woocommerce-LostPassword.lost_password {
    bottom: 56px!important;
}

}


/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {

  .iconsmobile{
    display: block;
  }
  
  body:not(.menu-sandwich) .navbar-header{
    max-width: 100%!important;
  }
   body:not(.menu-sandwich) .navbar-toggle {
    display: block ;
  }

  body:not(.menu-sandwich) #main-menu>ul {
    width: 100%;
}

body:not(.menu-sandwich) #main-menu>ul>li {
    display: block!important;
    width: 100%;
    text-align: center;
}


body:not(.menu-sandwich) #main-menu>ul>li>a {
    font-size: 25px!important;
    font-family: 'Lato',sans-serif;
    text-transform: uppercase;
}

  header#header {
    /*overflow: hidden;*/
    height: 98px;
}

#main-menu{
  margin-top: 57px!important;
}
button.navbar-toggle {
    margin-right: 0;
    margin-top: 25px;
}


.navbar-toggle .icon-bar {
    width: 25px!important;
    border-radius: 0!important;
    background-color: #fff!important;
    margin-bottom: 6px!important;
}

header#header .container {
    width: 100%!important;
    height: 98px!important;
}
.header-ic {
    padding-left: 14px!important;
    width: 48px!important;
    display: inline-block!important;
    margin: 39px 20px!important;
}
body:not(.menu-sandwich) #main-menu .button-close {
    display: block!important;
}



.visualcomposerstarter .navbar-header, nav.navbar, .navbar-wrapper.clearfix {
    flex: unset!important;
    -webkit-box-flex: unset!important;
    height: auto!important;
    max-height: 100%;
    width: 100%;
    display: block!important;
    margin: 0;
}



.visualcomposerstarter .navbar-header {
    max-width: 100vw;
}
.visualcomposerstarter .navbar-wrapper {
    display: block;
    height: auto;
}

.navbar-brand {
    display: block;
    width: 80%;
    margin: 0 auto;
    height: auto;

}

html, body {
    width: 100vw;
    min-width: 100vw;
    overflow-x: hidden;
}


/*.visualcomposerstarter:not(.menu-sandwich) .vct-cart-wrapper {
    height: 35px;
    display: flex;
    align-items: center;
    justify-content:center;
    margin-top: 79px!important;
    width: 100%!important;
    position: absolute;
    right: 0;
    border: none;
    padding: 0!important;
}
.vct-cart-wrapper a {
    margin: 0 13px!important;
}*/

.visualcomposerstarter:not(.menu-sandwich) .vct-cart-wrapper{
  display: none!important;
}

.bloc_slider p {
    width: 91%!important;
    margin: auto!important;
    font-size: 18px!important;
    text-align: center;
    color: #000!important;
    padding: 19px 0 20px 0!important;
    text-transform: uppercase!important;
}

.bloc_left_catslider {
    margin-top: 15vh!important;
}
.img_slid img {
    width: 61%!important;
}

.vc_row.wpb_row.vc_row-fluid.vc_custom_1578390882214.vc_row-o-content-middle.vc_row-flex {
    width: 63vw;
    margin: 5px auto;
    display: block;
    margin-left: 18%!important;
}

  .text2{
    display: none;
  }

  #main-menu.open {
    position: absolute!important;
    right: 0;
    margin: 0;
    left: unset;
    z-index: 9999999999999999999999999999;
    background: black!important;
    width: 100%!important;
    display: block;
    height: 100vh!important;
    margin-top: 0!important;
    padding: 26px!important;
}

.woocommerce div.product {
    margin-top: 0!important;
}

.woocommerce div.product div.images.woocommerce-product-gallery {
    margin: 0 auto!important;
    width: 60%!important;
}

.woocommerce-page div.product div.summary {
    width: 100%!important;
    padding: 0 15px!important;
        margin-top: 44px!important;

}

.mybusstons {
    margin-top: 60px!important;
    display: block!important;
    width: 100%!important;
    float: unset!important;
    min-width: 100%!important;
}

.mybusstons a {
    display: block!important;
    text-align: center!important;
    width: 56%!important;
    margin: 10px auto!important;
}

.footer-bottom .copyright>span {
    font-size: 13px!important;
}

.footer-menu {
    display: inline-block!important;
    margin-left: 22px!important;
}

#footer a {
    color: #dc5333;
    font-size: 13px!important;
}

/*.carousel-caption h1 {
    font-size: 19px!important;
}*/

.carousel-caption p {
    color: #000;
    text-align: justify;
    font-size: 100%!important;
    line-height: 1.5;
}

.woocommerce .woocommerce-breadcrumb {
    font-size: 14px!important;
}

.visualcomposerstarter.woocommerce div.product .product_title {
    text-align: center!important;
}
.summary.entry-summary p {
    text-align: justify!important;
}

.glyphicon-chevron-right:before{
  content: "\e080"!important;
  color: black;
}
.glyphicon-chevron-left:before{
  content:"\e079"!important;
  color: black;
}

.carousel-control .glyphicon-chevron-left {
    position: fixed!important;
    top: 45%!important;
    margin-top: 0!important;
    left: 10%!important;
    z-index: 5!important;
    display: inline-block!important;
    margin-left: -36px!important;
}

.carousel-control .glyphicon-chevron-right {
    position: fixed!important;
    top: 45%!important;
    margin-top: 0!important;
    right: 11%!important;
    z-index: 5!important;
    display: inline-block!important;
    margin-right: -36px!important;
}
.carousel-bg .carousel-inner .item {
    height: 1000px!important;
}
.carousel-control.right {
    right: 50px!important;
}
.carousel-caption{
  width: 70%!important;
}

.mCSB_inside > .mCSB_container {
    margin-right: 0!important;
}

.modal-dialog.modal_dialog_form {
    width: 100%!important;
    min-width: 99%!important;
    margin-top: 2%!important;
}

p.lost_password {
    position: absolute!important;
    bottom: 8px!important;
    right: 0!important;
}

p.lost_password a {

    font-size: 21px!important;
}


.tab-group li a {
    font-size: 23px!important;
}
.title_form_login {
    font-size: 32px!important;
}

.modal-content.modal_content_form img.img-close {
    position: absolute!important;
    width: 35px!important;
    right: -3px!important;
    top: 1px!important;
}

.main-content {
    padding: 15px!important;
}

p.woocommerce-LostPassword.lost_password a {
    font-size: 13px!important;
    margin-right: 46px!important;
    margin-top: -32px!important;
    display: block!important;
    border: none!important;
}

.visualcomposerstarter .woocommerce button.button {
    font-size: 14px!important;
    padding: 15px!important;
    background: black!important;
}
.page-id-144 h2 {
    font-size: 23px!important;
}

li.woocommerce-MyAccount-navigation-link {
    margin: 7px auto!important;
}

p {
    font-size: 16px;
}

h3.sec2frmtitle {
    font-size: 23px!important;
    padding-bottom: 10px!important;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    width: 97%!important;
    background: #EDEDED!important;
    border: none!important;
    padding: 4px 14px!important;
    font-size: 14px!important;
    height: 125px!important;
}


.sec2addr p {
    color: black!important;
    font-size: 14px!important;
}
  .bloc_livres {
      margin: 37px 0!important;
      overflow: hidden!important;
      min-height: 400px!important;
      display: inline-block!important;
      width: 33%!important;
      padding: 15px!important;
  }

  .bloc_cat h4 {
    font-size: 17px!important;
  }


.visualcomposerstarter div.woocommerce-error .button, .visualcomposerstarter div.woocommerce-error .restore-item, .visualcomposerstarter div.woocommerce-error a.button, .visualcomposerstarter div.woocommerce-info .button, .visualcomposerstarter div.woocommerce-info .restore-item, .visualcomposerstarter div.woocommerce-info a.button, .visualcomposerstarter div.woocommerce-message .button, .visualcomposerstarter div.woocommerce-message .restore-item, .visualcomposerstarter div.woocommerce-message a.button, .visualcomposerstarter.woocommerce div.woocommerce-error .button, .visualcomposerstarter.woocommerce div.woocommerce-error .restore-item, .visualcomposerstarter.woocommerce div.woocommerce-error a.button, .visualcomposerstarter.woocommerce div.woocommerce-info .button, .visualcomposerstarter.woocommerce div.woocommerce-info .restore-item, .visualcomposerstarter.woocommerce div.woocommerce-info a.button, .visualcomposerstarter.woocommerce div.woocommerce-message .button, .visualcomposerstarter.woocommerce div.woocommerce-message .restore-item, .visualcomposerstarter.woocommerce div.woocommerce-message a.button{
  line-height: 10px!important;
}


.visualcomposerstarter .woocommerce form.checkout .woocommerce-billing-fields h3:first-child {
    font-size: 22px!important;
    color: black!important;
}

.visualcomposerstarter .vct-side-summary h3, .visualcomposerstarter.woocommerce-cart .woocommerce .cart-collaterals .cart_totals h2 {
    font-size: 20px!important;
    color: black!important;
}

.visualcomposerstarter .vct-thank-you-subtitle, .visualcomposerstarter .vct-thank-you-subtitle+p, .visualcomposerstarter .vct-thank-you-title {
    font-size: 17px!important;
}

.visualcomposerstarter .woocommerce-order .woocommerce-column__title, .visualcomposerstarter .woocommerce-order .woocommerce-order-details__title {
    font-size: 20px!important;
    color: black!important;
}

.visualcomposerstarter .vct-billing-detail span, .visualcomposerstarter .vct-order-detail span {
    -webkit-box-flex: 0!important;
    -ms-flex: 0 0 50%!important;
    flex: 0 0 50%!important;
    font-size: 15px!important;
    color: black!important;
}


.visualcomposerstarter .woocommerce .vct-thank-you-footer a {
    background: black!important;
    padding: 16px!important;
    font-size: 14px!important;
    line-height: 16px!important;
}

.col-md-4.bloc_sous_liv {
    width: 80%!important;
    margin: 17px auto!important;
}


.visualcomposerstarter.woocommerce-account .woocommerce-MyAccount-content table.woocommerce-MyAccount-orders td, .visualcomposerstarter.woocommerce-account .woocommerce-MyAccount-content table.woocommerce-MyAccount-orders th, .visualcomposerstarter.woocommerce-account .woocommerce-MyAccount-content table.woocommerce-table--order-downloads td, .visualcomposerstarter.woocommerce-account .woocommerce-MyAccount-content table.woocommerce-table--order-downloads th {
    width: 100%!important;
}


tr.woocommerce-orders-table__row.woocommerce-orders-table__row--status-processing.order {
    margin-bottom: 37px!important;
}


h3.woocommerce-order-details__title {
    font-size: 28px!important;
    color: black!important;
    margin-bottom: 30px!important;
}
.visualcomposerstarter .woocommerce .woocommerce-customer-details, .visualcomposerstarter .woocommerce .woocommerce-order-details {
    width: 100%!important;
}
img.custom-logo {
    width: 40%!important;
    margin-left: 0!important;
}
 
 .esg-bc {
    bottom: 33%;
}

 .carousel-caption {
    left: 45%!important;
    right: 0!important;
    padding-bottom: 30px!important;
    transform: translate(-50%, 0)!important;
}

.summary.entry-summary p {
    font-size: 18px;
}
.carousel-caption p{
  font-size: 21px!important;
}

.carousel-caption h1 {
    font-size: 30px!important;
}
.visualcomposerstarter.woocommerce-account .woocommerce-MyAccount-navigation li::before{
  display: none!important;
}

/*.bloc_lire_livre a {
   font-size: 18px!important;
    margin-bottom: 19px!important;
    
}*/

.btn_acheter_livre a{
      padding: 8px 5px 10px 5px!important;
    font-size: 17px!important;
}

.woocommerce form .form-row label, .woocommerce-page form .form-row label {
    font-size: 20px!important;
  }

  .breadcrumb {
    font-size: 21px;
}






}
